PDA

View Full Version : Softsqueeze 3.1



jbuccino
2006-10-03, 04:39
I get the following when trying to run the new Softsqueeze 3.1. Version 2.8 works fine (but still tells me to download a new version.) Does anyone have any suggestions?


java.lang.UnsatisfiedLinkError: no jawt in java.library.path
at java.lang.ClassLoader.loadLibrary(ClassLoader.java :1682)
at java.lang.Runtime.loadLibrary0(Runtime.java:822)
at java.lang.System.loadLibrary(System.java:992)
at org.titmuss.softsqueeze.Softsqueeze.<init>(Softsqueeze.java:149)
at org.titmuss.softsqueeze.Softsqueeze.<init>(Softsqueeze.java:109)
at org.titmuss.softsqueeze.Softsqueeze.main(Softsquee ze.java:490)
at org.titmuss.softsqueeze.Application.main(Applicati on.java:55)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Native MethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(De legatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:585)
at com.exe4j.runtime.LauncherEngine.launch(Unknown Source)
at com.install4j.runtime.MacLauncher.main(Unknown Source)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Native MethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(De legatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:585)
at apple.launcher.LaunchRunner.run(LaunchRunner.java: 88)
at apple.launcher.LaunchRunner.callMain(LaunchRunner. java:50)
at apple.launcher.JavaApplicationLauncher.launch(Java ApplicationLauncher.java:52)

danco
2006-10-03, 09:02
I get the same, with Mac OS 10.4.8. What is your OS?

jbuccino
2006-10-03, 09:14
Mac 10.4.8 on a PB G4.

danco
2006-10-03, 14:47
Same as my setup.

And in the Plugins forum (where your original message would have fitted better) someone else has the same issue on 10.4.7 and an Intel iMac.

rtitmuss
2006-10-04, 02:06
I get the following when trying to run the new Softsqueeze 3.1. Version 2.8 works fine (but still tells me to download a new version.) Does anyone have any suggestions?

java.lang.UnsatisfiedLinkError: no jawt in java.library.path


Looks like I broke Softsqueeze on OSX. I'll try to do a new version later this week.

Richard

jbuccino
2006-10-04, 04:33
Thanks. I apologize for the misplaced post.